/* ----- basic elements ----- */

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
}

a {
    color: #d74340;
    text-decoration: none;
}

    a:hover {
        color: #ba3533;
        text-decoration: none;
    }

ul {
    margin: 0 0 24px 0;
    padding: 0 0 0 18px;;
}


h1, h2, h3, h4, h5 {
    font-family: 'Exo 2', sans-serif;
    font-weight: 900;
}

h1 {
    font-size: 60px;
}

h2 {
    font-size: 32px;
    margin: 0 0 24px;
}


/* ----- navigation ----- */

.main-navigation {
    float: right;
}

.main-navigation ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.main-navigation ul li {
    display: inline-block;
    vertical-align: middle;
}

.main-navigation li a {
    display: block;
    padding: 4px 10px;
    text-transform: uppercase;
    color: #ffffff;
    text-decoration: none;
    font-size: 13px;
    vertical-align: middle;
}

.main-navigation * {
    vertical-align: baseline;
}

.main-navigation li a img {
    position: relative;
    top: 1px;

}

#toggle {
    display: none;
    border: 0;
    background: 0;
    font-size: 24px;
    cursor: pointer;
}



.btn-contact {
    background: #d74340;
    border-radius: 3px;
    transition: all .5s;
    margin: 0 8px;
}

    .btn-contact:hover {
        background: #ba3533;
    }

.main-navigation li a.nav-social {
    padding: 4px 6px;
}



/* ----- overrides ----- */

.btn {
    border: 0;
}

.btn-primary, a.btn-primary {
    background: #d74340;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 700;
}

    .btn-primary:hover {
        background: #ba3533;
    }

.btn-lg {
    font-size: 16px;
    padding: 16px 32px;
}



.unslider-nav {
    margin-top: 16px;
}

.unslider-nav ol li {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0 4px;
    background: transparent;
    border-radius: 12px;
    overflow: hidden;
    text-indent: -999em;
    border: 1px solid rgba(0,0,0,.1);
    background: rgba(0,0,0,.1);
    cursor: pointer;
}
.unslider li, .unslider ol, .unslider ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

.unslider-nav ol li.unslider-active {
    background: rgba(0,0,0,.1);
    background: #d74340;
    cursor: default;
    border: 1px solid #d74340;
}

/* ----- layout ----- */

.site-header {
    padding: 16px 0;
    transition: all .3s;
}

.header-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #111111;
    z-index: 990;
    box-shadow: 0px 0px 6px rgba(0,0,0,.2);
    transition: all .3s;
}

.hero-wrap {
    width: 100%;
    height: 80vh;
    background: url('../img/bg_hero.jpg') no-repeat center bottom;
    background-size: cover;
}

.logo img {
    height: 44px;
    width: auto;
}


.hero-content {
    text-align: center;
    color: #ffffff;
    max-width: 880px;
    margin: 8% auto 0
}

.hero-subtitle {
    font-size: 20px;
}


/* ----- sections ----- */

.section {
    padding: 96px 0;
}

.section--highlights {
    background: #0f161c;
    color: #ffffff;
    text-align: center;
    padding-top: 0px;
}

    .highlight {
        font-size: 22px;
    }

    .highlight img {
        display: block;
        margin: 0 auto;
        margin-bottom: 24px;
    }


.section--parallax {
    min-height: 640px;
    position: relative;
    background: url('../img/laptop.png') no-repeat center center;
    background-attachment: fixed;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.parallax2 {
    background: url('../img/laptop2.png') no-repeat right center;
    background-attachment: fixed;
    text-align: left;
    padding: 0 64px;
}

    .parallax-overlay {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 100;
        background: url('../img/bg_overlay.png') no-repeat center center;
        background-size: cover;
    }

    .parallax-content {
        position: relative;
        z-index: 110;
        color: #ffffff;
        width: 100%;
    }

    .parallax-content h1 {
        margin: 0 0 32px;
        text-shadow: 0px 0px 20px rgba(0,0,0,.2);
    }


.section--features {
    background: #0f161c;
    color: #ffffff;
    text-align: center;
}

    .features-list {
        display: flex;
    }

    .feature {
        background: #d74340;
        color: #ffffff;
        padding: 12px;
        border-radius: 4px;
        font-size: 13px;
        width: 160px;
        margin: 12px;
    }

    .feature h3 {
        font-size: 20px;
        font-weight: 900;
        margin: 24px 0 4px;
    }


.section-cases {
    
}

    .case {
        padding: 24px;
        min-height: 450px;
    }

    .case h3 {
        font-size: 22px;
        margin: 0 0 16px;
    }

    .case--col1 {
        background: #eceff4;
    }

    .case--col2 {
        background: url('../img/bg_case.jpg') no-repeat center top;
        background-size: cover;
    }

    .case--col3 {
        background: #d74340;
        color: #ffffff;
    }

.case--col3 ul {
    margin-left: 18px;
}

.case--col3 ul li {
    list-style: circle;
}

.section--clients {
    padding: 32px 0;
    background: #0f161c;
    color: #ffffff;
    text-align: center;
}

    .clients-list img {
        margin: 16px 24px;
    }


.section--blog {
    
}

.blog {
    display: block;
    text-decoration: none;
    padding: 24px;
    min-height: 300px;
    color: #ffffff;
    transition: all .5s;
}

.blog:hover {
    color: #ffffff;
    transform: scale(1.05,1.05);
}

.blog h4 {
    font-size: 22px;
    margin: 0;
}

.blog1 {
    background: url('../img/bg_blog1.jpg') no-repeat center center;
    background-size: cover;
}

.blog2 {
    background: url('../img/bg_blog2.jpg') no-repeat center center;
    background-size: cover;
}

.quote {
    min-height: 300px;
    padding: 24px;
    background: url('../img/i_quote.png') no-repeat 16px 16px;
    background-color: #333333;
    color: #ffffff;
    font-size: 22px;
    font-style: italic;
    font-weight: 100;
    line-height: 1.2;
}

.quote-author {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    margin-top: 8px;
}


.section--team {
    background: #0f161c;
    color: #ffffff;
    text-align: center;
}

    .team {
        text-align: left;
    }

    .team h3 {
        font-size: 26px;
        margin: 16px 0 4px;
    }

    .team-title {
        color: #d74340;
        margin-bottom: 16px;
    }

    .team-links {
        margin-top: 16px;
        font-size: 13px;
    }

    .team-links a {
        color: #ffffff;
        text-decoration: underline;
    }

    .team-links .fa {
        opacity: .8;
    }


.section--contact {
    text-align: center;
}

    .contact-form {
        max-width: 530px;
        text-align: left;
        margin: 0 auto;
    }

    .contact-input {
        border: 0;
        background: #ebf0f4;
        padding: 12px;
        transition: all .5s;
    }

    .contact-form label {
        font-size: 14px;
    }


.section--benefits {
    
}

.benefits-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.benefits-list li {
    margin: 4px 0;
}

.benefits-list li span {
    display: inline-block;
    background: #d74340;
    padding: 8px 16px;
    color: #ffffff;
    border-radius: 3px;
    font-weight: 700;
    font-size: 15px;
}






.site-footer {
    padding: 40px;
    font-size: 14px;
}

.footer-social {
    text-align: right;
}

.footer-social a {
    display: inline-block;
    padding: 0px 8px;
}

.footer-social img {
    filter: invert(1);
    opacity: .6;
}

/* Language dropdown */
.main-navigation .lang-drop {
    /*float: left;*/
    position: relative;
    width: 40px;
    height: 40px;
}
.main-navigation .languagepicker {
    display: inline-block;
    padding: 0;
    height: 40px;
    overflow: hidden;
    transition: all .3s ease;
    margin: 0 0px 10px 0;
    vertical-align: top;
    float: left;
    position: absolute;
    left: 0;
    top: 5px;
}

.main-navigation .languagepicker:hover {
    /* don't forget the 1px border */
    height: 81px;
}

.main-navigation .languagepicker a{
    color: #000;
    text-decoration: none;
    padding: 0px 5px 0px 5px;
}

.main-navigation .languagepicker li {

    display: block;
    padding: 0px 0px;
    line-height: 40px;
    border-top: 0px solid #EEE;
    background: transparent;
}

.main-navigation .languagepicker li:hover{
    background-color: transparent;
}

.main-navigation .languagepicker a:first-child li {
    border: none;
}

.main-navigation .languagepicker li img {
    margin-right: 0px;
}



@media screen and (max-width: 730px) {
    #mobile .lang-drop {
        height: 60px;
    }
    #mobile .lang-drop {
        text-align: center;
        padding-top: 5px;
    }
    #mobile .languagepicker {
        padding-top: 0;
        margin: 0 auto;
        position: relative;
        float: none;
    }
    #mobile .languagepicker a {
        display: inline-block;
        padding: 0px;
        padding-right: 0px;
        width: auto;
    }
    #mobile .languagepicker li:hover {
        background-color: transparent;
    }
    #mobile .languagepicker li {
        background-color: transparent;
        padding: 0px 10px;
    }

    #mobile ul li.flags a {
        padding: 8px 5px 0px 5px;
        width: auto;
    }
    
    h1 {
        font-size: 42px;
    }

    h2 {
        font-size: 26px;
        margin: 0 0 24px;
    }
    
    .parallax-content h1, .parallax2 {
        padding: 16px;
        text-shadow: 0px 0px 6px rgba(0,0,0,.75);
        text-align: center;
    }

    #toggle {
        display: block;
        float: right;
        vertical-align: middle;
        color: #ffffff;
        position: relative;
        z-index: 1100;
    }
    
    #toggle.toggle--dark {
        color: #111111;
    }
    
    #mobile {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(255,255,255,1);
        z-index: 1000;
        padding: 80px 16px 16px;
        margin-top: 0;
    }

    #mobile ul li {
        float: none;
        width: 100%;
    }

    #mobile ul li a {
        width: 100%;
        text-align: center;
        padding: 16px;
        color: #111111;
    }
    
    .hero-wrap {
        height: 70vh;
        background: url('../img/bg_hero.jpg') no-repeat right bottom;
        background-size: cover;
    }
    
    .hero-content {
        text-shadow: 0px 0px 6px rgba(0,0,0,.75);
        padding: 16px;
    }
    
    .highlight {
        margin-bottom: 40px;
    }
    
    .highlight img {
        width: 150px;
        height: auto;
        margin-bottom: 16px;
    }
    
    .features-list {
        flex-wrap: wrap;
        justify-content: space-between
    }
    
    .feature {
        width: 48%;
        margin: 0;
        margin-bottom: 24px;
    }
    
    .team {
        margin-bottom: 40px;
    }
    
    .contact-form .btn {
        width: 100%;
    }
    
    
    
    
    .site-footer {
        text-align: center;
    }
    
    .footer-social {
        text-align: center;
        margin-top: 24px;
    }
    
    iframe {
        width: 100%;
        margin-top: 32px;
    }
}






